@import "./apply_checkout.css";

.p-personal-details {
	background: #e9ebed;
	padding: 12px;
	border-radius: 5px;
	border: 1px solid #dddddd;
}

.form-confirm-code {
	width: 100%;
}

#input-payment-form {
	flex-direction: column;
}

@media screen and (max-width: 645px)
{
	#button-edit-email,
	#button-confirm-code,
	#button-verification-code {
		width: 100%;
	}
}

/**
	Custom utility classes
 */

.justify-content-between {
	justify-content: space-between;
}

.d-flex {
	display: flex;
}
.flex-column {
	flex-direction: column;
}

.flex-column {
	flex-direction: column;
}

.fz-14 {
	font-size: 14px;
}
.fz-13 {
	font-size: 13px;
}

.text-warn {
	color: #e35600;
}
